<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="-738472424">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">4801262061913082607</e>
				<e d:type="sUInt64">15991068153059206831</e>
			</UUID>
			<DevString d:type="cDeltaString">39e38aef-8268-42a1-afe6-27cac2afebdd</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">S-Bahn Pinneberg-HH(Altona)</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">614df486-9d2e-4788-8d22-4239b313f27b</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f3dace01-34c7-4ece-9a0d-d09fba33b18a</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">15ec5e60-1f9b-451c-b81f-a480bbb1363d</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">17fd64bd-cf0f-4f36-b0d6-ee1832c1f2bf</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="-1498495768">
			<Component>
				<cEditorSceneryRender d:id="-1485744784">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">11</Palette0Index>
					<Palette1Index d:type="sUInt8">201</Palette1Index>
					<Palette2Index d:type="sUInt8">56</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="-1498495648">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="-1498495624">
							<Height d:type="sFloat32" d:alt_encoding="000000000000E03F" d:precision="string">0.5</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="-1498495572">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-13</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000400CA86540" d:precision="string">173.251</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">10</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000006008B37340" d:precision="string">315.19</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="-1744492632">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5260223547166207093</e>
						<e d:type="sUInt64">1664194540786646673</e>
					</UUID>
					<DevString d:type="cDeltaString">3ffcac75-1172-4900-917e-bb181e681817</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="-2027495000">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Pinneberg</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">54162919-c970-4655-a4a8-926b15fcbd29</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-2027496672">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">67a464ec-97e3-4e14-9f26-e9169a067812</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-2027494824">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Altona (S) Gleis 3</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9d100eac-924d-40cb-902a-a9fd027ff3be</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="1617889800">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5094055251977946058</e>
						<e d:type="sUInt64">7916406703903581058</e>
					</UUID>
					<DevString d:type="cDeltaString">205bc3ca-b843-46b1-82a3-b14bf4b9dc6d</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5068178439959619865</e>
						<e d:type="sUInt64">3007837295082645668</e>
					</UUID>
					<DevString d:type="cDeltaString">54162919-c970-4655-a4a8-926b15fcbd29</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">1</Has3rdRail>
			<Has4thRail d:type="bool">1</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="000000C0A3D34A40" d:precision="string">53.6534</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="000000C0B5992340" d:precision="string">9.80021</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5626288837444789484</e>
						<e d:type="sUInt64">1330820948767090335</e>
					</UUID>
					<DevString d:type="cDeltaString">67a464ec-97e3-4e14-9f26-e9169a067812</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5626288837444789484</e>
						<e d:type="sUInt64">1330820948767090335</e>
					</UUID>
					<DevString d:type="cDeltaString">67a464ec-97e3-4e14-9f26-e9169a067812</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5626288837444789484</e>
						<e d:type="sUInt64">1330820948767090335</e>
					</UUID>
					<DevString d:type="cDeltaString">67a464ec-97e3-4e14-9f26-e9169a067812</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5626288837444789484</e>
						<e d:type="sUInt64">1330820948767090335</e>
					</UUID>
					<DevString d:type="cDeltaString">67a464ec-97e3-4e14-9f26-e9169a067812</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5626288837444789484</e>
						<e d:type="sUInt64">1330820948767090335</e>
					</UUID>
					<DevString d:type="cDeltaString">67a464ec-97e3-4e14-9f26-e9169a067812</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5626288837444789484</e>
						<e d:type="sUInt64">1330820948767090335</e>
					</UUID>
					<DevString d:type="cDeltaString">67a464ec-97e3-4e14-9f26-e9169a067812</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5626288837444789484</e>
						<e d:type="sUInt64">1330820948767090335</e>
					</UUID>
					<DevString d:type="cDeltaString">67a464ec-97e3-4e14-9f26-e9169a067812</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5626288837444789484</e>
						<e d:type="sUInt64">1330820948767090335</e>
					</UUID>
					<DevString d:type="cDeltaString">67a464ec-97e3-4e14-9f26-e9169a067812</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5626288837444789484</e>
						<e d:type="sUInt64">1330820948767090335</e>
					</UUID>
					<DevString d:type="cDeltaString">67a464ec-97e3-4e14-9f26-e9169a067812</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4668986300744863404</e>
						<e d:type="sUInt64">13759480937369381520</e>
					</UUID>
					<DevString d:type="cDeltaString">9d100eac-924d-40cb-902a-a9fd027ff3be</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="00000060F5F89640" d:precision="string">1470.24</e>
				<e d:type="sFloat32" d:alt_encoding="000000608AD0AB40" d:precision="string">3560.27</e>
				<e d:type="sFloat32" d:alt_encoding="000000603748B840" d:precision="string">6216.22</e>
				<e d:type="sFloat32" d:alt_encoding="000000C071EBBE40" d:precision="string">7915.44</e>
				<e d:type="sFloat32" d:alt_encoding="00000000B01AC040" d:precision="string">8245.38</e>
				<e d:type="sFloat32" d:alt_encoding="000000C085A4C240" d:precision="string">9545.04</e>
				<e d:type="sFloat32" d:alt_encoding="000000403B17C540" d:precision="string">10798.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000080456FC640" d:precision="string">11486.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000000183FC740" d:precision="string">11902.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0238FCD40" d:precision="string">15134.3</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
